.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.762000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.722000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.951172;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.361336,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.361336,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.361336,0.000000,0.000000,0.401494,0,0);}
.m5{transform:matrix(0.377405,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.377405,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.377405,0.000000,0.000000,0.401494,0,0);}
.m2{transform:matrix(0.389450,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.389450,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.389450,0.000000,0.000000,0.401494,0,0);}
.m3{transform:matrix(0.397479,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.397479,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.397479,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.401508,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401508,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401508,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-1.330848px;}
.ls1{letter-spacing:-1.076304px;}
.ls7{letter-spacing:-0.944976px;}
.ls5{letter-spacing:-0.480000px;}
.ls6{letter-spacing:-0.360000px;}
.ls4{letter-spacing:-0.320000px;}
.ls3{letter-spacing:-0.071752px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._7{margin-left:-6.880000px;}
._1{margin-left:-4.588000px;}
._6{margin-left:-2.400000px;}
._3{margin-left:-1.300000px;}
._2{width:1.680000px;}
._0{width:3.844000px;}
._8{width:12.416000px;}
._4{width:23.104000px;}
._5{width:39.104000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:26.000000px;}
.fs8{font-size:28.000000px;}
.fs4{font-size:32.000000px;}
.fsf{font-size:34.560800px;}
.fs9{font-size:35.876000px;}
.fs5{font-size:35.876800px;}
.fsa{font-size:36.000000px;}
.fs2{font-size:38.000000px;}
.fsd{font-size:44.000000px;}
.fs6{font-size:44.361600px;}
.fs3{font-size:48.000000px;}
.fsc{font-size:48.998800px;}
.fs1{font-size:56.000000px;}
.fsb{font-size:62.998400px;}
.fse{font-size:87.784000px;}
.fs0{font-size:124.000000px;}
.y0{bottom:19.271733px;}
.y29{bottom:31.571756px;}
.y38{bottom:37.370620px;}
.y28{bottom:58.588984px;}
.y27{bottom:80.140216px;}
.y26{bottom:101.513210px;}
.y4a{bottom:131.686962px;}
.y49{bottom:157.024794px;}
.y48{bottom:173.082965px;}
.y50{bottom:206.158880px;}
.y51{bottom:206.170121px;}
.y53{bottom:206.420815px;}
.y47{bottom:218.002644px;}
.y4f{bottom:225.427400px;}
.y46{bottom:234.062421px;}
.y4e{bottom:241.491996px;}
.y45{bottom:250.122199px;}
.y4d{bottom:257.556591px;}
.y44{bottom:266.181976px;}
.y4c{bottom:273.621186px;}
.y43{bottom:282.241753px;}
.y4b{bottom:289.883317px;}
.y42{bottom:298.301531px;}
.y41{bottom:314.361308px;}
.y5c{bottom:320.877241px;}
.y40{bottom:330.421085px;}
.y5b{bottom:336.937019px;}
.y52{bottom:341.837820px;}
.y3f{bottom:346.480863px;}
.y5a{bottom:355.270861px;}
.y59{bottom:371.330638px;}
.y3e{bottom:381.546905px;}
.y58{bottom:387.390415px;}
.y3d{bottom:397.606682px;}
.y57{bottom:405.724257px;}
.y3c{bottom:413.666459px;}
.y56{bottom:424.058099px;}
.y3b{bottom:429.726237px;}
.y55{bottom:440.117876px;}
.y3a{bottom:445.786014px;}
.y54{bottom:458.453966px;}
.y39{bottom:461.845791px;}
.y33{bottom:493.617330px;}
.y35{bottom:494.156939px;}
.y25{bottom:504.258539px;}
.y32{bottom:508.074342px;}
.y34{bottom:508.613951px;}
.y24{bottom:520.318316px;}
.y31{bottom:522.531354px;}
.y37{bottom:536.190194px;}
.y23{bottom:536.378094px;}
.y30{bottom:536.988365px;}
.y36{bottom:550.647206px;}
.y22{bottom:555.855391px;}
.y21{bottom:571.915169px;}
.y20{bottom:587.974946px;}
.y1f{bottom:607.452244px;}
.y2f{bottom:612.567283px;}
.y1e{bottom:626.929542px;}
.y1d{bottom:646.406840px;}
.y2e{bottom:648.226413px;}
.y1c{bottom:665.884138px;}
.y1b{bottom:681.943915px;}
.y2d{bottom:683.132339px;}
.y1a{bottom:701.421213px;}
.y2c{bottom:713.046886px;}
.y19{bottom:720.898511px;}
.y2b{bottom:750.527194px;}
.y18{bottom:750.615362px;}
.y2a{bottom:764.980994px;}
.y17{bottom:798.394645px;}
.ye{bottom:799.229754px;}
.yd{bottom:815.289531px;}
.y16{bottom:817.871943px;}
.yc{bottom:831.349308px;}
.y15{bottom:833.931720px;}
.yb{bottom:847.409086px;}
.y14{bottom:849.991498px;}
.ya{bottom:866.886383px;}
.y13{bottom:869.468796px;}
.y9{bottom:882.946161px;}
.y12{bottom:885.528573px;}
.y11{bottom:901.588350px;}
.y8{bottom:902.423459px;}
.y10{bottom:917.648128px;}
.y7{bottom:932.140471px;}
.yf{bottom:937.125426px;}
.y6{bottom:961.936015px;}
.y5{bottom:992.449431px;}
.y4{bottom:1010.757577px;}
.y3{bottom:1042.092933px;}
.y2{bottom:1098.302154px;}
.y1{bottom:1135.239641px;}
.ha{height:19.812000px;}
.hb{height:21.336000px;}
.h7{height:24.384000px;}
.h11{height:25.346837px;}
.hc{height:27.337512px;}
.h8{height:27.338122px;}
.hd{height:27.432000px;}
.h4{height:28.956000px;}
.h9{height:33.803539px;}
.h6{height:36.576000px;}
.hf{height:37.337086px;}
.h3{height:42.000000px;}
.h5{height:42.672000px;}
.he{height:44.728864px;}
.h10{height:64.380648px;}
.h2{height:93.000000px;}
.h1{height:1300.038974px;}
.h0{height:1352.056592px;}
.w1{width:911.392363px;}
.w0{width:956.000000px;}
.x0{left:44.967376px;}
.x7{left:47.129665px;}
.x27{left:55.833261px;}
.x1e{left:58.080988px;}
.x1f{left:72.557335px;}
.x1{left:93.597828px;}
.x2{left:132.132942px;}
.x5{left:136.258699px;}
.x26{left:157.581908px;}
.x6{left:183.592965px;}
.x1d{left:230.362891px;}
.x3{left:233.599097px;}
.x4{left:235.626162px;}
.x9{left:355.028519px;}
.xa{left:365.445977px;}
.x1c{left:391.687690px;}
.xd{left:478.708397px;}
.x8{left:496.392299px;}
.x21{left:507.737568px;}
.x22{left:509.703092px;}
.x23{left:524.064099px;}
.xc{left:531.091857px;}
.x20{left:612.425957px;}
.x24{left:614.372531px;}
.x1b{left:624.625606px;}
.x1a{left:626.491752px;}
.x19{left:654.742507px;}
.x18{left:659.835062px;}
.x25{left:670.327075px;}
.x12{left:699.035372px;}
.xf{left:706.466231px;}
.x11{left:716.370296px;}
.x13{left:723.014226px;}
.x10{left:725.060242px;}
.xe{left:760.721459px;}
.x14{left:788.070778px;}
.x16{left:796.816933px;}
.x15{left:807.125704px;}
.x17{left:812.443096px;}
.xb{left:827.974185px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-1.104912pt;}
.ls1{letter-spacing:-0.893582pt;}
.ls7{letter-spacing:-0.784549pt;}
.ls5{letter-spacing:-0.398511pt;}
.ls6{letter-spacing:-0.298883pt;}
.ls4{letter-spacing:-0.265674pt;}
.ls3{letter-spacing:-0.059571pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._7{margin-left:-5.711993pt;}
._1{margin-left:-3.809102pt;}
._6{margin-left:-1.992556pt;}
._3{margin-left:-1.079301pt;}
._2{width:1.394789pt;}
._0{width:3.191410pt;}
._8{width:10.308155pt;}
._4{width:19.181669pt;}
._5{width:32.465373pt;}
.fs7{font-size:21.586020pt;}
.fs8{font-size:23.246483pt;}
.fs4{font-size:26.567409pt;}
.fsf{font-size:28.693466pt;}
.fs9{font-size:29.785386pt;}
.fs5{font-size:29.786050pt;}
.fsa{font-size:29.888335pt;}
.fs2{font-size:31.548798pt;}
.fsd{font-size:36.530187pt;}
.fs6{font-size:36.830399pt;}
.fs3{font-size:39.851113pt;}
.fsc{font-size:40.680348pt;}
.fs1{font-size:46.492965pt;}
.fsb{font-size:52.303257pt;}
.fse{font-size:72.881044pt;}
.fs0{font-size:102.948709pt;}
.y0{bottom:16.000000pt;}
.y29{bottom:26.211867pt;}
.y38{bottom:31.026267pt;}
.y28{bottom:48.642421pt;}
.y27{bottom:66.534933pt;}
.y26{bottom:84.279467pt;}
.y4a{bottom:109.330667pt;}
.y49{bottom:130.366933pt;}
.y48{bottom:143.698933pt;}
.y50{bottom:171.159600pt;}
.y51{bottom:171.168933pt;}
.y53{bottom:171.377067pt;}
.y47{bottom:180.992667pt;}
.y4f{bottom:187.156933pt;}
.y46{bottom:194.326000pt;}
.y4e{bottom:200.494267pt;}
.y45{bottom:207.659333pt;}
.y4d{bottom:213.831600pt;}
.y44{bottom:220.992667pt;}
.y4c{bottom:227.168933pt;}
.y43{bottom:234.326000pt;}
.y4b{bottom:240.670267pt;}
.y42{bottom:247.659333pt;}
.y41{bottom:260.992667pt;}
.y5c{bottom:266.402400pt;}
.y40{bottom:274.326000pt;}
.y5b{bottom:279.735733pt;}
.y52{bottom:283.804533pt;}
.y3f{bottom:287.659333pt;}
.y5a{bottom:294.957067pt;}
.y59{bottom:308.290400pt;}
.y3e{bottom:316.772267pt;}
.y58{bottom:321.623733pt;}
.y3d{bottom:330.105600pt;}
.y57{bottom:336.845067pt;}
.y3c{bottom:343.438933pt;}
.y56{bottom:352.066400pt;}
.y3b{bottom:356.772267pt;}
.y55{bottom:365.399733pt;}
.y3a{bottom:370.105600pt;}
.y54{bottom:380.622933pt;}
.y39{bottom:383.438933pt;}
.y33{bottom:409.816667pt;}
.y35{bottom:410.264667pt;}
.y25{bottom:418.651333pt;}
.y32{bottom:421.819333pt;}
.y34{bottom:422.267333pt;}
.y24{bottom:431.984667pt;}
.y31{bottom:433.822000pt;}
.y37{bottom:445.162000pt;}
.y23{bottom:445.318000pt;}
.y30{bottom:445.824667pt;}
.y36{bottom:457.164667pt;}
.y22{bottom:461.488667pt;}
.y21{bottom:474.822000pt;}
.y20{bottom:488.155333pt;}
.y1f{bottom:504.326000pt;}
.y2f{bottom:508.572667pt;}
.y1e{bottom:520.496667pt;}
.y1d{bottom:536.667333pt;}
.y2e{bottom:538.178000pt;}
.y1c{bottom:552.838000pt;}
.y1b{bottom:566.171333pt;}
.y2d{bottom:567.158000pt;}
.y1a{bottom:582.342000pt;}
.y2c{bottom:591.994000pt;}
.y19{bottom:598.512667pt;}
.y2b{bottom:623.111333pt;}
.y18{bottom:623.184533pt;}
.y2a{bottom:635.111333pt;}
.y17{bottom:662.852400pt;}
.ye{bottom:663.545733pt;}
.yd{bottom:676.879067pt;}
.y16{bottom:679.023067pt;}
.yc{bottom:690.212400pt;}
.y15{bottom:692.356400pt;}
.yb{bottom:703.545733pt;}
.y14{bottom:705.689733pt;}
.ya{bottom:719.716400pt;}
.y13{bottom:721.860400pt;}
.y9{bottom:733.049733pt;}
.y12{bottom:735.193733pt;}
.y11{bottom:748.527067pt;}
.y8{bottom:749.220400pt;}
.y10{bottom:761.860400pt;}
.y7{bottom:773.892400pt;}
.yf{bottom:778.031067pt;}
.y6{bottom:798.629600pt;}
.y5{bottom:823.962800pt;}
.y4{bottom:839.162800pt;}
.y3{bottom:865.178400pt;}
.y2{bottom:911.845067pt;}
.y1{bottom:942.511733pt;}
.ha{height:16.448547pt;}
.hb{height:17.713820pt;}
.h7{height:20.244365pt;}
.h11{height:21.043743pt;}
.hc{height:22.696464pt;}
.h8{height:22.696970pt;}
.hd{height:22.774911pt;}
.h4{height:24.040184pt;}
.h9{height:28.064764pt;}
.h6{height:30.366548pt;}
.hf{height:30.998425pt;}
.h3{height:34.869724pt;}
.h5{height:35.427639pt;}
.he{height:37.135313pt;}
.h10{height:53.450844pt;}
.h2{height:77.211531pt;}
.h1{height:1079.333333pt;}
.h0{height:1122.520000pt;}
.w1{width:756.666667pt;}
.w0{width:793.701333pt;}
.x0{left:37.333333pt;}
.x7{left:39.128533pt;}
.x27{left:46.354533pt;}
.x1e{left:48.220667pt;}
.x1f{left:60.239387pt;}
.x1{left:77.707867pt;}
.x2{left:109.700933pt;}
.x5{left:113.126267pt;}
.x26{left:130.829467pt;}
.x6{left:152.424667pt;}
.x1d{left:191.254533pt;}
.x3{left:193.941333pt;}
.x4{left:195.624267pt;}
.x9{left:294.755867pt;}
.xa{left:303.404769pt;}
.x1c{left:325.191467pt;}
.xd{left:397.438800pt;}
.x8{left:412.120533pt;}
.x21{left:421.539733pt;}
.x22{left:423.171573pt;}
.x23{left:435.094533pt;}
.xc{left:440.929200pt;}
.x20{left:508.455333pt;}
.x24{left:510.071440pt;}
.x1b{left:518.583867pt;}
.x1a{left:520.133200pt;}
.x19{left:543.587867pt;}
.x18{left:547.815867pt;}
.x25{left:556.526667pt;}
.x12{left:580.361200pt;}
.xf{left:586.530533pt;}
.x11{left:594.753200pt;}
.x13{left:600.269200pt;}
.x10{left:601.967867pt;}
.xe{left:631.574933pt;}
.x14{left:654.281200pt;}
.x16{left:661.542533pt;}
.x15{left:670.101200pt;}
.x17{left:674.515867pt;}
.xb{left:687.410267pt;}
}
